Subject: [alpine-devel] Announce: Alpine Linux branch Edge

From: Natanael Copa <[email-masked]>
Date: Thu, 8 Oct 2009 19:41:32 +0000

Hi,

I have created a new alpine branch called Edge. This is a development
branch that always will be in development. Edge corresponds to
Fedora's Rawhide, Debian's Sid, Mandriva Cooker. You get the point.

I have set up an autobuild vserver for edge. Whenever commits happens
in git "master" branch, this autobuilder will compile and upload to
http://dev.alpinelinux.org/alpine/edge/packages/ (so i think we want
the mirrors to update make sure they get that)

I still have the old buildozer that nowdays tracks the git branch
"1.9" in similar fashion.

-- 
Natanael Copa

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---